<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'cy', version '2.6'.
 *
 * @package     enrol_self
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['customwelcomemessage'] = 'Neges groeso bersonol';
$string['defaultrole'] = 'Neilltuo swyddogaethau diofyn';
$string['defaultrole_desc'] = 'Dewiswch y swyddogaeth a ddylai gael ei neilltuo i ddefnyddwyr wrth iddynt gofrestru eu hunain';
$string['enrolenddate'] = 'Dyddiad dod i ben';
$string['enrolenddate_help'] = 'Os yw wedi\'i alluogi, dim ond tan y dyddiad hwn y gall defnyddwyr gofrestru eu hunain.';
$string['enrolenddaterror'] = 'Dydy\'r dyddiad dod i ben ddim yn gallu bod cyn y dyddiad dechrau';
$string['enrolme'] = 'Cofrestrwch fi';
$string['enrolperiod'] = 'Cyfnod y cofrestriad';
$string['enrolperiod_desc'] = 'Y cyfnod diofyn y mae\'r cofrestriad yn ddilys ar ei gyfer (mewn eiliadau). Os yw wedi\'i osod ar sero, bydd cyfnod y cofrestriad yn ddiderfyn yn ddiofyn.';
$string['enrolperiod_help'] = 'Am faint mae\'r cyfnod cofrestru\'n ddilys, gan ddechrau gyda\'r eiliad y mae\'r defnyddiwr yn cofrestru ei hun. Os yw hwn wedi\'i analluogi, fydd dim terfyn ar hyd y cofrestriad.';
$string['enrolstartdate'] = 'Dyddiad cychwyn';
$string['enrolstartdate_help'] = 'Os yw hwn wedi\'i alluogi, dim ond o\'r dyddiad hwn ymlaen y gall defnyddwyr gofrestru eu hunain.';
$string['groupkey'] = 'Defnyddio allweddi cofrestru grŵp';
$string['groupkey_desc'] = 'Defnyddio allweddi cofrestru grŵp yn ddiofyn.';
$string['groupkey_help'] = 'Yn ogystal â chyfyngu mynediad at y cwrs i ddim ond y rheini sy\'n gwybod beth yw\'r allwedd, mae defnyddio allwedd cofrestru grŵp yn golygu bod defnyddwyr yn cael eu hychwanegu\'n awtomatig at y grŵp pan fyddant yn cofrestru ar y cwrs.

I ddefnyddio allwedd cofrestru grŵp, mae\'n rhaid i allwedd cofrestru fod wedi\'i nodi yng ngosodiadau\'r cwrs yn ogystal â\'r allwedd cofrestru grŵp yn y gosodiadau grŵp.';
$string['longtimenosee'] = 'Dadgofrestru defnyddwyr segur ar ôl';
$string['longtimenosee_help'] = 'Os nad yw defnyddwyr wedi bod ar gwrs am gyfnod hir, byddant yn cael eu dadgofrestru\'n awtomatig. Mae\'r paramedr hwn yn nodi\'r cyfnod amser hwnnw.';
$string['maxenrolled'] = 'Y nifer fwyaf o ddefnyddwyr wedi cofrestru';
$string['maxenrolled_help'] = 'Mae\'n nodi\'r nifer fwyaf o ddefnyddwyr sy\'n cael cofrestru eu hunain. Mae 0 yn golygu dim terfyn.';
$string['maxenrolledreached'] = 'Mae uchafswm y defnyddwyr sy\'n cael cofrestru eu hunain wedi cael ei gyrraedd yn barod.';
$string['nopassword'] = 'Does dim angen allwedd cofrestru.';
$string['password'] = 'Allwedd cofrestru';
$string['password_help'] = 'Mae allwedd cofrestru yn ei gwneud yn bosib cyfyngu mynediad at y cwrs i ddim ond y rheini sy\'n gwybod beth yw\'r allwedd.
Os yw\'r maes yn cael ei adael yn wag, gall unrhyw un gofrestru ar y cwrs.
Os oes angen allwedd cofrestru, bydd angen i unrhyw ddefnyddiwr sy\'n ceisio cofrestru ar y cwrs roi\'r allwedd. Cofiwch mai dim ond UNWAITH y bydd angen i ddefnyddiwr roi\'r allwedd cofrestru, a hynny pan fydd yn cofrestru ar y cwrs.';
$string['passwordinvalid'] = 'Allwedd cofrestru anghywir, rhowch gynnig arall arni';
$string['passwordinvalidhint'] = 'Roedd yr allwedd honno\'n anghywir, rhowch gynnig arall arni<br />
(Awgrym - mae\'n dechrau gyda \'{$a}\')';
$string['pluginname'] = 'Cofrestru eich hun';
$string['pluginname_desc'] = 'Mae\'r ategyn hunan gofrestru yn gadael i ddefnyddwyr ddewis pa gyrsiau maent am gymryd rhan ynddynt. Mae\'n bosib y bydd y cyrsiau\'n cael eu diogelu gan allwedd cofrestru. Yn fewnol, mae\'r cofrestriad yn cael ei wneud drwy\'r ategyn cofrestru â llaw, sy\'n gorfod bod wedi\'i alluogi yn yr un cwrs.';
$string['requirepassword'] = 'Angen allwedd cofrestru';
$string['requirepassword_desc'] = 'Angen allwedd cofrestru mewn cyrsiau newydd ac atal tynnu\'r allwedd cofrestru o gyrsiau presennol.';
$string['role'] = 'Swyddogaeth neilltuo ddiofyn';
$string['self:config'] = 'Ffurfweddu achosion hunan gofrestru';
$string['self:manage'] = 'Rheoli defnyddwyr sydd wedi\'u cofrestru';
$string['self:unenrol'] = 'Dadgofrestru defnyddwyr o\'r cwrs';
$string['self:unenrolself'] = 'Dadgofrestru eich hun o\'r cwrs';
$string['sendcoursewelcomemessage'] = 'Anfon neges groeso\'r cwrs';
$string['sendcoursewelcomemessage_help'] = 'Os yw hwn wedi\'i alluogi, bydd defnyddwyr yn cael neges groeso dros yr e-bost pan fyddant yn cofrestru eu hunain ar gwrs.';
$string['showhint'] = 'Dangos awgrym';
$string['showhint_desc'] = 'Dangos llythyren gyntaf yr allwedd mynediad gwestai.';
$string['status'] = 'Caniatáu hunan gofrestru';
$string['status_desc'] = 'Caniatáu i ddefnyddwyr gofrestru eu hunain ar gwrs yn ddiofyn.';
$string['status_help'] = 'Mae\'r gosodiad hwn yn pennu a all defnyddiwr gofrestru (a dadgofrestru hefyd os yw\'r caniatâd priodol ganddo) o\'r cwrs.';
$string['unenrol'] = 'Dadgofrestru defnyddiwr';
$string['unenrolselfconfirm'] = 'Ydych chi\'n siŵr eich bod am ddadgofrestru eich hun o\'r cwrs "{$a}"?';
$string['unenroluser'] = 'Ydych chi\'n siŵr eich bod am ddadgofrestru "{$a->user}" o\'r cwrs "{$a->course}"?';
$string['usepasswordpolicy'] = 'Defnyddio\'r polisi cyfrineiriau';
$string['usepasswordpolicy_desc'] = 'Defnyddio\'r polisi cyfrineiriau safonol ar gyfer allweddi cofrestru.';
$string['welcometocourse'] = 'Croeso i {$a}';
$string['welcometocoursetext'] = 'Croeso i {$a->coursename}!
Os nad ydych wedi gwneud eisoes, dylech olygu\'r dudalen proffil yn y  cwrs fel y gallwn ddysgu mwy amdanoch:
  {$a->profileurl}';
