<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'cy', version '2.6'.
 *
 * @package     group
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedby'] = 'Ychwanegwyd gan {$a}';
$string['addgroup'] = 'Ychwanegu defnyddiwr at grŵp';
$string['addgroupstogrouping'] = 'Ychwanegu grŵp at y dosbarthiad';
$string['addgroupstogroupings'] = 'Ychwanegu/tynnu grwpiau';
$string['adduserstogroup'] = 'Ychwanegu/tynnu defnyddwyr';
$string['allocateby'] = 'Dyrannu aelodau';
$string['anygrouping'] = '[Unrhyw ddosbarthiad]';
$string['autocreategroups'] = 'Creu grwpiau\'n awtomatig';
$string['backtogroupings'] = 'Yn ôl i\'r dosbarthiadau';
$string['backtogroups'] = 'Yn ôl i\'r grwpiau';
$string['badnamingscheme'] = 'Rhaid cynnwys un nod \'@\' neu un nod \'#\'';
$string['byfirstname'] = 'Yn nhrefn yr wyddor yn ôl enw cyntaf, cyfenw';
$string['byidnumber'] = 'Yn nhrefn yr wyddor yn ôl rhif ID';
$string['bylastname'] = 'Yn nhrefn yr wyddor yn ôl cyfenw, enw cyntaf';
$string['createautomaticgrouping'] = 'Creu dosbarthiad awtomatig';
$string['creategroup'] = 'Creu grŵp';
$string['creategrouping'] = 'Creu dosbarthiad';
$string['creategroupinselectedgrouping'] = 'Creu grŵp o fewn y dosbarthiad';
$string['createingrouping'] = 'Creu o fewn y dosbarthiad';
$string['createorphangroup'] = 'Creu grŵp amddifad';
$string['databaseupgradegroups'] = 'Fersiwn y grŵp nawr yw {$a}';
$string['defaultgrouping'] = 'Dosbarthiad diofyn';
$string['defaultgroupingname'] = 'Dosbarthiad';
$string['defaultgroupname'] = 'Grŵp';
$string['deleteallgroupings'] = 'Dileu pob dosbarthiad';
$string['deleteallgroups'] = 'Dileu pob grŵp';
$string['deletegroupconfirm'] = 'Ydych chi\'n siŵr eich bod am ddileu\'r grŵp \'{$a}\'?';
$string['deletegrouping'] = 'Dileu\'r dosbarthiad';
$string['deletegroupingconfirm'] = 'Ydych chi\'n siŵr eich bod am ddileu\'r dosbarthiad \'{$a}\'? (Ni chaiff y grwpiau yn y dosbarthiad eu dileu.)';
$string['deletegroupsconfirm'] = 'Ydych chi\'n siŵr eich bod am ddileu\'r grwpiau canlynol?';
$string['deleteselectedgroup'] = 'Dileu\'r grŵp a ddewiswyd';
$string['editgroupingsettings'] = 'Golygu gosodiadau\'r dosbarthiad';
$string['editgroupsettings'] = 'Golygu gosodiadau\'r grŵp';
$string['enrolmentkey'] = 'Allwedd cofrestru';
$string['enrolmentkey_help'] = 'Mae allwedd cofrestru yn ei gwneud yn bosibl i gyfyngu mynediad fel mai dim ond y rheini sy\'n gwybod yr allwedd gaiff fynediad at y cwrs. Os nodir allwedd cofrestru ar gyfer grŵp, bydd rhoi\'r allwedd yn gadael i\'r defnyddiwr gael mynediad at y cwrs ac yn ei wneud yn aelod o\'r grŵp hwn yn awtomatig.';
$string['erroraddremoveuser'] = 'Gwall wrth ychwanegu/tynnu defnyddiwr {$a} at/o\'r grŵp';
$string['erroreditgroup'] = 'Gwall wrth greu/diweddaru\'r grŵp {$a}';
$string['erroreditgrouping'] = 'Gwall wrth greu/diweddaru\'r dosbarthiad {$a}';
$string['errorinvalidgroup'] = 'Gwall, grŵp annilys {$a}';
$string['errorremovenotpermitted'] = 'Does gennych chi ddim hawl i gael gwared o aelod grŵp {$a} a ychwanegwyd yn awtomatig';
$string['errorselectone'] = 'Dewiswch un grŵp cyn dewis yr opsiwn hwn';
$string['errorselectsome'] = 'Dewiswch un grŵp neu ragor cyn dewis yr opsiwn hwn';
$string['evenallocation'] = 'Nodyn: Er mwyn sicrhau bod y grwpiau\'n cael eu dyrannu\'n gyfartal, mae nifer yr aelodau ym mhob grŵp yn wahanol i\'r nifer a roddoch.';
$string['existingmembers'] = 'Aelodau presennol: {$a}';
$string['filtergroups'] = 'Hidlo grwpiau yn ôl:';
$string['group'] = 'Grŵp';
$string['groupaddedsuccesfully'] = 'Wedi ychwanegu\'r grŵp {$a} yn llwyddiannus';
$string['groupaddedtogroupingsuccesfully'] = 'Ychwanegwyd grŵp {$a->groupname} i\'r dosbarthiad {$a->groupingname} yn llwyddiannus';
$string['groupby'] = 'Nodwch';
$string['groupdescription'] = 'Disgrifiad grŵp';
$string['groupinfo'] = 'Gwybodaeth am y grŵp sydd wedi ei ddewis';
$string['groupinfomembers'] = 'Gwybodaeth am yr aelodau sydd wedi\'u dewis';
$string['groupinfopeople'] = 'Gwybodaeth am y bobl sydd wedi\'u dewis';
$string['grouping'] = 'Dosbarthiad';
$string['grouping_help'] = 'Mae dosbarthiad yn gasgliad o grwpiau o fewn cwrs. Os dewisir dosbarthiad, bydd myfyrwyr a neilltuwyd i grwpiau o fewn y dosbarthiad yn gallu gweithio gyda\'i gilydd.';
$string['groupingaddedsuccesfully'] = 'Dosbarthiad {$a} wedi\'i ychwanegu\'n llwyddiannus';
$string['groupingdescription'] = 'Disgrifiad o\'r dosbarthiad';
$string['groupingname'] = 'Enw\'r dosbarthiad';
$string['groupingnameexists'] = 'Mae enw\'r dosbarthiad \'{$a}\' eisoes yn bodoli yn y cwrs hwn, dewiswch un arall.';
$string['groupings'] = 'Dosbarthiadau';
$string['groupingsonly'] = 'Dosbarthiadau yn unig';
$string['groupmember'] = 'Aelod o\'r grŵp';
$string['groupmemberdesc'] = 'Swyddogaeth safonol ar gyfer aelod o grŵp.';
$string['groupmembers'] = 'Aelodau\'r grŵp';
$string['groupmembersonly'] = 'Ar gael i aelodau grŵp yn unig';
$string['groupmembersonly_help'] = 'Os oes tic yn y blwch hwn, dim ond i fyfyrwyr a neilltuwyd i grwpiau o fewn y dosbarthiad a ddewiswyd y bydd y gweithgaredd (neu\'r adnodd) ar gael.';
$string['groupmembersonlyerror'] = 'Yn anffodus, mae\'n rhaid i chi fod yn aelod o un grŵp o leiaf sy\'n cael ei ddefnyddio yn y gweithgaredd hwn.';
$string['groupmemberssee'] = 'Gweld aelodau\'r grŵp';
$string['groupmembersselected'] = 'Aelodau\'r grŵp sydd wedi ei ddewis';
$string['groupmode'] = 'Modd grŵp';
$string['groupmode_help'] = 'Mae\'r gosodiad hwn yn cynnwys 3 opsiwn: * Dim grwpiau - Does dim is-grwpiau, mae pawb yn rhan o un gymuned fawr * Grwpiau ar wahân - Dim ond ei grŵp ei hun y gall pob aelod grŵp ei weld, ni allant weld y gweddill * Grwpiau gweledol - Mae pob aelod grŵp yn gweithio yn ei grŵp ei hun, ond gallant weld grwpiau eraill hefyd. Y modd grŵp a ddiffinir ar lefel y cwrs yw\'r modd diofyn ar gyfer pob gweithgaredd yn y cwrs. Mae pob gweithgaredd sy\'n cefnogi grwpiau hefyd yn gallu diffinio ei fodd grŵp ei hun. Er hynny, os bydd y modd grŵp wedi\'i orfodi ar lefel y cwrs, caiff y gosodiad modd grŵp ar gyfer pob gweithgaredd ei anwybyddu.';
$string['groupmodeforce'] = 'Gorfodi modd grŵp';
$string['groupmodeforce_help'] = 'Os gorfodir modd grŵp, bydd modd grŵp y cwrs yn berthnasol i bob gweithgaredd yn y cwrs. Yna caiff gosodiadau modd grŵp pob gweithgaredd eu hanwybyddu.';
$string['groupmy'] = 'Fy ngrŵp i';
$string['groupname'] = 'Enw\'r grŵp';
$string['groupnameexists'] = 'Mae\'r enw grŵp {$a} eisoes yn bodoli yn y cwrs hwn. Dewiswch un arall os gwelwch yn dda.';
$string['groupnotamember'] = 'Mae\'n flin gennyf, nid ydych yn aelod o\'r grŵp hwnnw';
$string['groups'] = 'Grwpiau';
$string['groupscount'] = 'Grwpiau ({$a})';
$string['groupsettingsheader'] = 'Grwpiau';
$string['groupsgroupings'] = 'Grwpiau &amp; dosbarthiadau';
$string['groupsinselectedgrouping'] = 'Grwpiau mewn:';
$string['groupsnone'] = 'Dim grwpiau';
$string['groupsonly'] = 'Grwpiau yn unig';
$string['groupspreview'] = 'Rhagolwg grwpiau';
$string['groupsseparate'] = 'Grwpiau ar wahân';
$string['groupsvisible'] = 'Grwpiau gweledol';
$string['grouptemplate'] = 'Grŵp @';
$string['hidepicture'] = 'Cuddio\'r llun';
$string['importgroups'] = 'Mewngludo grwpiau';
$string['importgroups_help'] = 'Gellir mewngludo grwpiau drwy ffeil destun. Dyma sut y dylai fformat y ffeil edrych: * Mae pob llinell yn y ffeil yn cynnwys un cofnod * Mae pob cofnod yn gyfres o ddata sy\'n cael ei gwahanu gan gomas * Mae\'r cofnod cyntaf yn cynnwys rhestr o enwau maes sy\'n diffinio fformat gweddill y ffeil * Yr enw maes gofynnol yw enw\'r grŵp * Mae\'r enwau maes dewisol yn ddisgrifiad, allwedd cofrestru, llun, cuddio\'r llun';
$string['importgroups_link'] = 'group/import';
$string['javascriptrequired'] = 'Mae angen galluogi Javascript i weld y dudalen hon.';
$string['members'] = 'Aelodau ym mhob grŵp';
$string['membersofselectedgroup'] = 'Aelodau o:';
$string['namingscheme'] = 'Cynllun enwi';
$string['namingscheme_help'] = 'Gellir defnyddio\'r symbol @ i greu grwpiau gydag enwau\'n cynnwys llythrennau. Er enghraifft, bydd Grŵp @ yn creu grwpiau a gaiff eu galw\'n Grŵp A, Grŵp B, Grŵp C, ...
Gellir defnyddio\'r symbol hash (#) i greu grwpiau gydag enwau\'n cynnwys rhifau. Er enghraifft, bydd Grŵp # yn creu grwpiau a gaiff eu galw\'n Grŵp 1, Grŵp 2, Grŵp 3, ...';
$string['newgrouping'] = 'Dosbarthiad newydd';
$string['newpicture'] = 'Llun newydd';
$string['newpicture_help'] = 'Dewiswch ddelwedd ar ffurf JPG neu PNG. Bydd y ddelwedd yn cael ei chwtogi i siâp sgwâr, a newidir ei maint i 100x100 picsel.';
$string['noallocation'] = 'Heb ddyrannu';
$string['nogroups'] = 'Does dim grwpiau wedi\'u sefydlu yn y cwrs hwn eto';
$string['nogroupsassigned'] = 'Does dim un grŵp wedi\'i neilltuo';
$string['nopermissionforcreation'] = 'Does dim modd creu\'r grŵp {$a} gan nad oes gennych yr hawliau gofynnol';
$string['nosmallgroups'] = 'Osgoi un grŵp bach';
$string['notingrouping'] = '[Dim mewn dosbarthiad]';
$string['nousersinrole'] = 'Does dim defnyddwyr addas yn y swyddogaeth a ddewiswyd';
$string['number'] = 'Nifer aelodau/grŵp';
$string['numgroups'] = 'Nifer y grwpiau';
$string['nummembers'] = 'Aelodau ym mhob grŵp';
$string['overview'] = 'Golwg gyffredinol';
$string['potentialmembers'] = 'Aelodau posibl: {$a}';
$string['potentialmembs'] = 'Aelodau posibl';
$string['printerfriendly'] = 'Dangos ar ffurf argraffu';
$string['random'] = 'Ar hap';
$string['removefromgroup'] = 'Tynnu defnyddiwr o\'r grŵp {$a}';
$string['removefromgroupconfirm'] = 'Ydych chi wir am dynnu defnyddiwr "{$a->user}" o\'r grŵp "{$a->group}"?';
$string['removegroupfromselectedgrouping'] = 'Tynnu\'r grŵp o\'r dosbarthiad';
$string['removegroupingsmembers'] = 'Tynnu pob grŵp o\'r dosbarthiadau';
$string['removegroupsmembers'] = 'Tynnu pob aelod o\'r grŵp';
$string['removeselectedusers'] = 'Tynnu\'r defnyddwyr sydd wedi eu dewis';
$string['selectfromrole'] = 'Dewis aelodau o\'r swyddogaeth';
$string['showgroupsingrouping'] = 'Dangos y grwpiau yn y dosbarthiad';
$string['showmembersforgroup'] = 'Dangos aelodau\'r grŵp';
$string['toomanygroups'] = 'Does dim digon o ddefnyddwyr ar gyfer y nifer hwn o grwpiau - dim ond {$a} o ddefnyddwyr sydd yn y swyddogaeth a ddewiswyd.';
$string['usercount'] = 'Nifer y defnyddwyr';
$string['usercounttotal'] = 'Nifer y defnyddwyr ({$a})';
$string['usergroupmembership'] = 'Aelodaeth y defnyddiwr a ddewiswyd:';
