<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mnet', language 'cy', version '2.6'.
 *
 * @package     mnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['RPC_HTTPS_SELF_SIGNED'] = 'HTTPS (hunan-lofnodi)';
$string['RPC_HTTPS_VERIFIED'] = 'HTTPS (llofnodi)';
$string['RPC_HTTP_PLAINTEXT'] = 'HTTP heb ei amgryptio';
$string['RPC_HTTP_SELF_SIGNED'] = 'HTTP (hunan-lofnodi)';
$string['RPC_HTTP_VERIFIED'] = 'HTTP (llofnodi)';
$string['aboutyourhost'] = 'Gwybodaeth am eich gweinydd';
$string['accesslevel'] = 'Lefel mynediad';
$string['addhost'] = 'Ychwanegu gwesteiwr';
$string['addnewhost'] = 'Ychwanegu gwesteiwr newydd';
$string['addtoacl'] = 'Ychwanegu at reoli mynediad';
$string['allhosts'] = 'Pob gwesteiwr';
$string['allhosts_no_options'] = 'Dim opsiynau ar gael wrth edrych ar amryfal westeiwyr';
$string['allow'] = 'Caniatáu';
$string['applicationtype'] = 'Math o raglen';
$string['authfail_nosessionexists'] = 'Heb lwyddo i awdurdodi: nid yw\'r sesiwn MNet yn bodoli.';
$string['authfail_sessiontimedout'] = 'Heb lwyddo i awdurdodi: mae amser y sesiwn MNet wedi dod i ben.';
$string['authfail_usermismatch'] = 'Heb lwyddo i awdurdodi: nid yw\'r defnyddiwr yn cyfateb.';
$string['authmnetdisabled'] = 'Mae\'r ategyn dilysu MNet wedi\'i <strong>analluogi</strong>.';
$string['badcert'] = 'Nid yw hon yn dystysgrif ddilys.';
$string['certdetails'] = 'Manylion y dystysgrif';
$string['configmnet'] = 'Mae MNet yn caniatáu i\'r gweinydd hwn gyfathrebu â gweinyddion neu wasanaethau eraill.';
$string['couldnotgetcert'] = 'Heb ddod o hyd i dystysgrif yn <br />{$a}. <br />Efallai fod y gwesteiwr wedi cael ei ffurfweddu\'n anghywir neu fod nam arno.';
$string['couldnotmatchcert'] = 'Nid yw\'n cyfateb i\'r dystysgrif sy\'n cael ei chyhoeddi ar hyn o bryd gan weinydd y we.';
$string['courses'] = 'cyrsiau';
$string['courseson'] = 'cyrsiau ar';
$string['current_transport'] = 'Trafnidiaeth bresennol';
$string['currentkey'] = 'Allwedd gyhoeddus gyfredol';
$string['databaseerror'] = 'Doedd dim modd ysgrifennu\'r manylion ar y gronfa ddata.';
$string['deleteaserver'] = 'Dileu gweinydd';
$string['deletedhostinfo'] = 'Mae\'r gwesteiwr hwn wedi\'i ddileu. Os ydych am ddadwneud hyn, newidiwch y statws dileu yn ôl i \'Na\'.';
$string['deletedhosts'] = 'Wedi dileu gwesteiwyr: {$a}';
$string['deletehost'] = 'Dileu gwesteiwr';
$string['deletekeycheck'] = 'Ydych chi\'n hollol siŵr eich bod am ddileu\'r allwedd hon?';
$string['deleteoutoftime'] = 'Mae\'r ffenestr 60-eiliad ar gyfer dileu\'r allwedd hon wedi dod i ben. Rhowch gynnig arall arni o\'r dechrau eto.';
$string['deleteuserrecord'] = 'SSO ACL: dileu\'r cofnod ar gyfer defnyddiwr \'{$a->user}\' o {$a->host}.';
$string['deletewrongkeyvalue'] = 'Mae gwall wedi digwydd. Os nad oeddech chi\'n ceisio dileu allwedd SSL eich gweinydd, mae\'n bosib eich bod wedi bod yn destun ymosodiad maleisus. Ni chymerwyd unrhyw gamau.';
$string['deny'] = 'Gwrthod';
$string['description'] = 'Disgrifiad';
$string['duplicate_usernames'] = 'Heb lwyddo i greu mynegai ar y colofnau "mnethostid" a "username" yn eich tabl defnyddiwr.<br />Gall hyn ddigwydd pan fo gennych <a href="{$a}" target="_blank">enwau defnyddwyr dyblyg yn eich tabl</a>.<br />Dylech ddal allu uwchraddio\'n llwyddiannus. Cliciwch ar y ddolen uchod, a bydd cyfarwyddiadau ar gyfer datrys y broblem yn ymddangos mewn ffenestr newydd. Gallwch roi sylw i\'r cyfarwyddiadau hyn ar ôl gorffen uwchraddio.<br />';
$string['enabled_for_all'] = '(Mae\'r gwasanaeth hwn ar gael i bob gwesteiwr).';
$string['enterausername'] = 'Rhowch enw defnyddiwr, neu restr o enwau defnyddwyr gyda choma rhyngddynt.';
$string['error7020'] = 'Fel rheol, mae\'r gwall hwn yn digwydd os yw\'r safle o bell wedi creu cofnod i chi gyda\'r gwreiddyn www anghywir, er enghraifft, http://yoursite.com yn hytrach na http://www.yoursite.com. Dylech gysylltu â gweinyddwr y safle o bell gyda\'ch gwreiddyn www (fel y nodir yn config.php) yn gofyn iddi ddiweddaru ei chofnod ar gyfer eich gwesteiwr.';
$string['error7022'] = 'Roedd y neges a anfonwyd gennych i\'r safle o bell wedi\'i hamgryptio\'n briodol, ond heb ei llofnodi. Mae hyn yn annisgwyl iawn; mae\'n debyg y dylech chi ffeilio chwilen os bydd hyn yn digwydd (gan roi cymaint o wybodaeth ag y bo modd am fersiynau\'r rhaglenni dan sylw ac ati).';
$string['error7023'] = 'Mae\'r safle o bell wedi ceisio dadgryptio eich neges gyda phob allwedd sydd ganddo ar gofnod ar gyfer eich safle. Mae pob un ohonynt wedi methu. Efallai y gallwch gywiro\'r broblem hon drwy ddefnyddio\'r allwedd i greu cyswllt â\'r safle o bell eich hun. Nid yw hyn yn debygol o ddigwydd, oni bai eich bod heb gysylltu â\'r safle o bell ers ychydig fisoedd.';
$string['error7024'] = 'Rydych chi\'n anfon neges wedi\'i dadgryptio i\'r safle o bell, ond nid yw\'r safle o bell yn derbyn cyfathrebiadau wedi\'u dadgryptio o\'ch safle. Mae hyn yn annisgwyl iawn; mae\'n debyg y dylech chi ffeilio chwilen os bydd hyn yn digwydd (gan roi cymaint o wybodaeth ag y bo modd am fersiwn y rhaglenni dan sylw ac ati).';
$string['error7026'] = 'Mae\'r allwedd a ddefnyddiwyd i lofnodi eich neges yn wahanol i\'r allwedd sydd gan y gwesteiwr o bell ar ffeil ar gyfer eich gweinydd. Yn ogystal, mae\'r gwesteiwr o bell wedi ceisio cael gafael ar eich allwedd gyfredol ac wedi methu gwneud hynny. Defnyddiwch yr allwedd i greu cyswllt â\'r gwesteiwr o bell eich hun a rhowch gynnig arall arni.';
$string['error709'] = 'Mae\'r safle o bell wedi methu cael allwedd SSL gennych chi.';
$string['expired'] = 'Daeth yr allwedd hon i ben ar';
$string['expires'] = 'Dilys tan';
$string['expireyourkey'] = 'Dileu\'r allwedd hon';
$string['expireyourkeyexplain'] = 'Mae Moodle yn cylchdroi eich allweddi\'n awtomatig bob 28 diwrnod (yn ddiofyn) ond gallwch ddirwyn yr allwedd hon i ben <em>eich hun</em> ar unrhyw bryd. Gall hyn fod yn ddefnyddiol os credwch fod diogelwch yr allwedd dan fygythiad. Caiff allwedd newydd ei chreu\'n awtomatig yn syth yn lle\'r hen un.<br />Bydd dileu\'r allwedd hon yn ei gwneud yn amhosib i raglenni eraill gyfathrebu â chi, nes byddwch wedi cysylltu â phob gweinyddwr eich hun a rhoi\'r allwedd newydd iddynt.';
$string['exportfields'] = 'Meysydd i\'w hallgludo';
$string['failedaclwrite'] = 'Heb lwyddo i ysgrifennu i restr rheoli mynediad MNET ar gyfer y defnyddiwr \'{$a}\'.';
$string['findlogin'] = 'Canfod manylion mewngofnodi';
$string['forbidden-function'] = 'Nid yw\'r weithred honno wedi cael ei galluogi ar gyfer RPC.';
$string['forbidden-transport'] = 'Nid oes hawl defnyddio\'r dull o drafnidiaeth hwn.';
$string['forcesavechanges'] = 'Gorfodi cadw newidiadau';
$string['helpnetworksettings'] = 'Ffurfweddu cyfathrebu MNet';
$string['hidelocal'] = 'Cuddio defnyddwyr lleol';
$string['hideremote'] = 'Cuddio defnyddwyr o bell';
$string['host'] = 'gwesteiwr';
$string['hostcoursenotfound'] = 'Heb ddod o hyd i\'r gwesteiwr neu\'r cwrs';
$string['hostdeleted'] = 'Wedi dileu\'r gwesteiwr';
$string['hostexists'] = 'Mae cofnod eisoes yn bodoli ar gyfer gwesteiwr gyda\'r enw gwesteiwr hwnnw (mae modd ei ddileu). <a href="{$a}">Cliciwch yma</a> i olygu\'r cofnod hwnnw.';
$string['hostlist'] = 'Rhestr o westeiwyr sydd ar y rhwydwaith';
$string['hostname'] = 'Enw\'r gwesteiwr';
$string['hostnamehelp'] = 'Enw parth cymwys a llawn y gwesteiwr o bell, e.e. www.enghraifft.com';
$string['hostnotconfiguredforsso'] = 'Nid yw\'r gweinydd hwn wedi\'i ffurfweddu ar gyfer mewngofnodi o bell.';
$string['hostsettings'] = 'Gosodiadau Gwesteiwr';
$string['http_self_signed_help'] = 'Caniatáu cysylltiadau drwy ddefnyddio Tystysgrif DIY SSL hunan-lofnodi ar y gwesteiwr o bell.';
$string['http_verified_help'] = 'Caniatáu cysylltiadau drwy ddefnyddio Tystysgrif SSL a ddilyswyd mewn PHP ar y gwesteiwr o bell, ond dros http (dim https).';
$string['https_self_signed_help'] = 'Caniatáu cysylltiadau drwy ddefnyddio DIY SSL hunan-lofnodi ar y gwesteiwr o bell dros http.';
$string['https_verified_help'] = 'Caniatáu cysylltiadau drwy ddefnyddio Tystysgrif SSL a ddilyswyd ar y gwesteiwr o bell.';
$string['id'] = 'ID';
$string['idhelp'] = 'Mae\'r gwerth hwn yn cael ei neilltuo\'n awtomatig a does dim modd ei newid';
$string['importfields'] = 'Meysydd i\'w mewngludo';
$string['inspect'] = 'Archwilio';
$string['installnosuchfunction'] = 'Gwall mewn perthynas â chod! Mae rhywbeth yn ceisio gosod gweithred xmlrpc MNet ({$a->method}) o\'r ffeil ({$a->file}) a does dim modd dod o hyd iddi!';
$string['installnosuchmethod'] = 'Gwall mewn perthynas â chod! Mae rhywbeth yn ceisio gosod dull xmlrpc MNet ({$a->method}) ar y dosbarth ({$a->class}) a does dim modd dod o hyd iddo!';
$string['installreflectionclasserror'] = 'Gwall mewn perthynas â chod! Mae proses mewnsyllu MNet wedi methu ar gyfer y dull \'{$a->method}\' yn y dosbarth \'{$a->class}\'. Dyma\'r neges gwall wreiddiol, rhag ofn y bydd yn eich helpu: \'{$a->error}\'';
$string['installreflectionfunctionerror'] = 'Gwall mewn perthynas â chod! Mae proses mewnsyllu MNet wedi methu ar gyfer y weithred  \'{$a->method}\' yn y ffeil \'{$a->file}\'. Dyma\'r neges gwall wreiddiol, rhag ofn y bydd yn eich helpu: \'{$a->error}\'';
$string['invalidaccessparam'] = 'Paramedr mynediad annilys.';
$string['invalidactionparam'] = 'Paramedr gweithred annilys.';
$string['invalidhost'] = 'Rhaid i chi roi rhif adnabod gwesteiwr dilys';
$string['invalidpubkey'] = 'Nid yw\'r allwedd yn allwedd SSL ddilys. ({$a})';
$string['invalidurl'] = 'Paramedr URL annilys.';
$string['ipaddress'] = 'Cyfeiriad IP';
$string['is_in_range'] = 'Mae\'r cyfeiriad IP <code>{$a}</code> yn cynrychioli gwesteiwr dilys y gellir ymddiried ynddo.';
$string['ispublished'] = 'Mae {$a} wedi galluogi\'r gwasanaeth hwn i chi.';
$string['issubscribed'] = 'Mae {$a} yn tanysgrifo i\'r gwasanaeth hwn ar eich gwesteiwr.';
$string['keydeleted'] = 'Wedi llwyddo i ddileu eich allwedd a darparu un newydd yn ei lle.';
$string['keymismatch'] = 'Mae\'r allwedd gyhoeddus sydd gennych i\'r gwesteiwr yn wahanol i\'r allwedd gyhoeddus sy\'n cael ei chyhoeddi ar hyn o bryd. Dyma\'r allwedd sydd wedi\'i chyhoeddi ar hyn o bryd:';
$string['last_connect_time'] = 'Amser cysylltu diwethaf';
$string['last_connect_time_help'] = 'Pryd gwnaethoch chi gysylltu â\'r gwesteiwr hwn ddiwethaf.';
$string['last_transport_help'] = 'Pa drafnidiaeth a ddefnyddioch ar gyfer cysylltu â\'r gwesteiwr hwn ddiwethaf.';
$string['leavedefault'] = 'Defnyddio\'r gosodiadau diofyn';
$string['listservices'] = 'Rhestru gwasanaethau';
$string['loginlinkmnetuser'] = '<br/>Os ydych chi\'n defnyddio MNet o bell ac yn gallu <a href="{$a}">cadarnhau eich cyfeiriad e-bost yma</a>, gallwch gael eich cyfeirio at eich tudalen mewngofnodi.<br />';
$string['logs'] = 'logiau';
$string['managemnetpeers'] = 'Rheoli cyfoedion';
$string['method'] = 'Dull';
$string['methodhelp'] = 'Dull o help ar gyfer {$a}';
$string['methodsavailableonhost'] = 'Dulliau ar gael ar {$a}';
$string['methodsavailableonhostinservice'] = 'Dulliau ar gael ar gyfer {$a->service} ar {$a->host}';
$string['methodsignature'] = 'Dull llofnodi ar gyfer {$a}';
$string['mnet'] = 'MNet';
$string['mnet_concatenate_strings'] = 'Creu cadwyn (o hyd at) 3 llinyn a dychwelyd y canlyniad';
$string['mnet_session_prohibited'] = 'Ni chaniateir i ddefnyddwyr o\'ch gweinydd cartref grwydro i {$a} ar hyn o bryd.';
$string['mnetdisabled'] = 'Mae MNet wedi\'i <strong>analluogi</strong>.';
$string['mnetidprovider'] = 'Darparwr ID MNet';
$string['mnetidproviderdesc'] = 'Gallwch ddefnyddio\'r cyfleuster hwn i gael gafael ar ddolen ar gyfer mewngofnodi, os gallwch chi ddarparu\'r cyfeiriad e-bost cywir sy\'n cyfateb i\'r enw defnyddiwr y gwnaethoch geisio\'i ddefnyddio i fewngofnodi yn flaenorol.';
$string['mnetidprovidermsg'] = 'Dylech chi allu mewngofnodi yn eich darparwr {$a}.';
$string['mnetidprovidernotfound'] = 'Yn anffodus, doedd dim modd dod o hyd i ragor o wybodaeth.';
$string['mnetlog'] = 'Logiau';
$string['mnetpeers'] = 'Cyfoedion';
$string['mnetservices'] = 'Gwasanaethau';
$string['mnetsettings'] = 'Gosodiadau MNet';
$string['moodle_home_help'] = 'Y llwybr i hafan MNet ar y gwesteiwr o bell, e.e. /moodle/.';
$string['name'] = 'Enw';
$string['net'] = 'Rhwydweithio';
$string['networksettings'] = 'Gosodiadau Rhwydwaith';
$string['never'] = 'Byth';
$string['noaclentries'] = 'Dim cofnodion yn y rhestr rheoli mynediad SSO';
$string['noaddressforhost'] = 'Yn anffodus, doedd dim modd datrys yr enw gwesteiwr hwnnw ({$a})!';
$string['nocurl'] = 'Nid yw\'r llyfrgell PHP cURL wedi\'i gosod';
$string['nolocaluser'] = 'Nid oes cofnod lleol yn bodoli ar gyfer y defnyddiwr o bell, a doedd dim modd ei greu, gan na fydd y gwesteiwr hwn yn creu defnyddwyr yn awtomatig. Cysylltwch â\'ch gweinyddwr!';
$string['nomodifyacl'] = 'Nid oes hawl gennych i newid rhestr rheoli mynediad MNet.';
$string['nonmatchingcert'] = 'Nid yw pwnc y dystysgrif: <br /><em>{$a->subject}</em><br />yn cyfateb i\'r gwesteiwr y mae\'n deillio ohono:<br /><em>{$a->host}</em>.';
$string['nopubkey'] = 'Cafwyd problem wrth geisio cael gafael ar yr allwedd gyhoeddus.<br />Efallai nad yw\'r gwesteiwr yn caniatáu MNet neu efallai fod yr allwedd yn annilys.';
$string['nosite'] = 'Heb ddod o hyd i gwrs ar lefel safle';
$string['nosuchfile'] = 'Nid yw\'r ffeil/gweithred {$a} yn bodoli.';
$string['nosuchfunction'] = 'Heb ddod o hyd i\'r weithred, neu mae\'r weihtred wedi\'i gwahardd ar gyfer RPC.';
$string['nosuchmodule'] = 'Roedd cyfeiriad y swyddogaeth yn anghywir ac ni lwyddwyd i ddod o hyd iddi. Defnyddiwch y fformat
mod/enwmodiwl/lllyf/enwswyddoaeth.';
$string['nosuchpublickey'] = 'Heb ddod o hyd i allwedd gyhoeddus ar gyfer dilysu llofnod.';
$string['nosuchservice'] = 'Nid yw\'r gwasanaeth RPC yn rhedeg ar y gwesteiwr hwn.';
$string['nosuchtransport'] = 'Nid oes trafnidiaeth â\'r ID hwnnw\'n bodoli.';
$string['notBASE64'] = 'Nid yw\'r llinyn hwn mewn fformat base64 wedi\'i amgodio. Does dim modd iddi fod yn allwedd ddilys.';
$string['notPEM'] = 'Nid yw\'r allwedd mewn fformat PEM. Ni fydd yn gweithio.';
$string['not_in_range'] = 'Nid yw\'r cyfeiriad IP <code>{$a}</code> yn cynrychioli gwesteiwr dilys y gellir ymddiried ynddo.';
$string['notenoughidpinfo'] = 'Yn anffodus, nid yw\'r sawl sy\'n darparu eich manylion adnabod yn rhoi digon o wybodaeth i ni i greu neu i ddiweddaru eich cyfrif yn lleol.';
$string['notinxmlrpcserver'] = 'Ceisio cael mynediad at gleient o bell MNet, ddim tra mae XMLRPC ar waith gyda\'r gweinydd';
$string['notmoodleapplication'] = 'RHYBUDD: Nid rhaglen Moodle yw hon, felly mae\'n bosib na fydd ambell ddull archwilio\'n gweithio\'n iawn.';
$string['notpermittedtojump'] = 'Does gennych chi ddim hawl i ddechrau sesiwn o bell o\'r gweinydd Moodle hwn.';
$string['notpermittedtojumpas'] = 'Does dim modd dechrau sesiwn o bell a chithau wedi mewngofnodi fel defnyddiwr arall.';
$string['notpermittedtoland'] = 'Nid oes gennych hawl i ddechrau sesiwn o bell.';
$string['off'] = 'Diffodd';
$string['on'] = 'Ymlaen';
$string['options'] = 'Opsiynau';
$string['peerprofilefielddesc'] = 'Yma gallwch anwybyddu\'r gosodiadau cyffredinol ar gyfer pa feysydd proffil i\'w hanfon a\'u mewngludo pan fydd defnyddwyr newydd yn cael eu creu';
$string['permittedtransports'] = 'Trafnidiaeth a ganiateir';
$string['phperror'] = 'Mae gwall PHP mewnol wedi atal eich cais.';
$string['position'] = 'Safle';
$string['postrequired'] = 'Mae angen cais POST ar gyfer dileu.';
$string['profileexportfields'] = 'Meysydd i\'w hanfon';
$string['profilefielddesc'] = 'Yma gallwch ffurfweddu\'r rhestr o feysydd proffil sy\'n cael eu hanfon a\'u derbyn dros MNet pan fydd cyfrifon defnyddwyr yn cael eu creu neu\'u diweddaru. Gallwch hefyd anwybyddu hyn ar gyfer pob un o\'r cyfoedion MNet yn unigol. Dylid nodi bod y meysydd canlynol yn cael eu hanfon bob amser ac nad ydynt yn opsiynol: {$a}';
$string['profilefields'] = 'Meysydd proffil';
$string['profileimportfields'] = 'Meysydd i\'w mewngludo';
$string['promiscuous'] = 'Cymysg';
$string['publickey'] = 'Allwedd gyhoeddus';
$string['publickey_help'] = 'Bydd y gweinydd o bell yn rhoi allwedd gyhoeddus yn awtomatig.';
$string['publickeyrequired'] = 'Mae\'n rhaid i chi ddarparu allwedd gyhoeddus.';
$string['publish'] = 'Cyhoeddi';
$string['reallydeleteserver'] = 'Ydych chi\'n siŵr eich bod am ddileu\'r gweinydd?';
$string['receivedwarnings'] = 'Derbyniwyd y rhybuddion canlynol';
$string['recordnoexists'] = 'Nid yw\'r cofnod yn bodoli.';
$string['reenableserver'] = 'Na - dewiswch yr opsiwn hwn i ail-alluogi\'r gweinydd.';
$string['registerallhosts'] = 'Cofrestru pob gwesteiwr (modd cymysg)';
$string['registerallhostsexplain'] = 'Gallwch ddewis cofrestru\'r holl westeiwyr sy\'n ceisio cysylltu â chi\'n awtomatig. Golyga hyn y bydd cofnod yn ymddangos yn eich rhestr o westeiwyr ar gyfer unrhyw safle MNet sy\'n cysylltu â chi ac yn gwneud cais am eich allwedd gyhoeddus.<br />Mae gennych y dewis isod i ffurfweddu gwasanaethau ar gyfer \'Pob Gwesteiwr\' a thrwy alluogi rhai gwasanaethau yno, byddwch yn gallu darparu gwasanaethau i unrhyw weinydd o bell yn ddiwahân.';
$string['registerhostsoff'] = 'Ar hyn o bryd, mae\'r swyddogaeth Cofrestru pob gwesteiwr wedi\'i <b>diffodd</b>';
$string['registerhostson'] = 'Ar hyn o bryd, mae\'r swyddogaeth Cofrestru pob gwesteiwr <b>ymlaen</b>';
$string['remotecourses'] = 'Cyrsiau o bell';
$string['remotehost'] = 'Gwesteiwr o bell';
$string['remotehosts'] = 'Gwesteiwyr o bell';
$string['remoteuserinfo'] = 'Defnyddiwr {$a->remotetype} o bell - wedi nôl proffil o <a href="{$a->remoteurl}">{$a->remotename}</a>';
$string['requiresopenssl'] = 'Mae angen estyniad OpenSSL ar gyfer rhwydweithio';
$string['restore'] = 'Adfer';
$string['returnvalue'] = 'Gwerth a ddychwelwyd';
$string['reviewhostdetails'] = 'Adolygu manylion y gwesteiwr';
$string['reviewhostservices'] = 'Adolygu gwasanaethau\'r gwesteiwr';
$string['selectaccesslevel'] = 'Dewiswch lefel mynediad o\'r rhestr.';
$string['selectahost'] = 'Dewisiwch westeiwr o bell.';
$string['service'] = 'Enw\'r gwasanaeth';
$string['serviceid'] = 'ID Gwasanaeth';
$string['servicesavailableonhost'] = 'Gwasanaethau ar gael ar {$a}';
$string['serviceswepublish'] = 'Gwasanaethau rydym yn eu cyhoeddi ar {$a}';
$string['serviceswesubscribeto'] = 'Gwasanaethau ar {$a} rydym yn tanysgrifio iddynt.';
$string['settings'] = 'Gosodiadau';
$string['showlocal'] = 'Dangos defnyddwyr lleol';
$string['showremote'] = 'Dangos defnyddwyr o bell';
$string['ssl_acl_allow'] = 'SSO ACL: Caniatáu defnyddiwr {$a->user} o {$a->host}';
$string['ssl_acl_deny'] = 'SSO ACL: Gwrthod defnyddiwr {$a->user} o {$a->host}';
$string['ssoaccesscontrol'] = 'Rheoli mynediad SSO';
$string['ssoacldescr'] = 'Defnyddiwch y dudalen hon i ganiatáu/gwrthod mynediad i ddefnyddwyr penodol o westeiwyr MNet o bell. Caiff hwn ei roi ar waith pan fyddwch yn cynnig gwasanaethau SSO i ddefnyddwyr o bell. I reoli gallu eich defnyddwyr <em>lleol</em> i grwydro i westeiwyr MNet eraill, defnyddiwch y system swyddogaethau i roi\'r gallu <em>mnetlogintoremote</em> iddynt.';
$string['ssoaclneeds'] = 'Er mwyn i hwn weithio, rhaid bod y broses Rhwydweithio ar waith, a\'ch bod wedi galluogi\'r ategyn dilysu MNet.';
$string['strict'] = 'Llym';
$string['subscribe'] = 'Tanysgrifio';
$string['system'] = 'System';
$string['testclient'] = 'Cleient prawf MNet';
$string['testtrustedhosts'] = 'Profi cyfeiriad';
$string['testtrustedhostsexplain'] = 'Rhowch gyfeiriad IP i weld a yw\'n westeiwr dibynadwy.';
$string['theypublish'] = 'Maent yn cyhoeddi';
$string['theysubscribe'] = 'Maent yn tanysgrifio';
$string['transport_help'] = 'Mae\'r dewisiadau hyn yn ddwyochrog, felly dim ond os oes gan eich gweinydd dystysgrif SSL wedi\'i llofnodi y gallwch orfodi gwesteiwr o bell i ddefnyddio tystysgrif SSL wedi\'i llofnodi.';
$string['trustedhosts'] = 'Gwesteiwyr XML-RPC';
$string['trustedhostsexplain'] = '<p>Mae\'r mecanwaith gwesteiwyr dibynadwy yn galluogi peiriannau penodol i gyflawni galwadau drwy XML-RPC i unrhyw ran o API Moodle. Mae hwn ar gael ar gyfer sgriptiau i reoli ymddygiad Moodle a gall fod yn ddewis peryglus iawn i\'w alluogi. Os nad ydych chi\'n siŵr, peidiwch â\'i droi ymlaen.</p>
<p><strong>Nid oes ei angen ar gyfer unrhyw nodwedd MNet safonol!</strong>. Peidiwch â\'i droi ymlaen oni bai eich bod yn gwybod beth rydych chi\'n ei wneud.</p>
<p>I\'w alluogi, rhowch restr o rwydweithiau neu gyfeiriadau IP, un ar bob llinell.
Dyma rai enghreifftiau: </p>Eich gwesteiwr lleol: <br />127.0.0.1<br />Eich gwesteiwr lleol (gyda bloc ar y rhwydwaith):<br />127.0.0.1/32<br />Dim ond y gwesteiwr â\'r cyfeiriad IP 192.168.0.7:<br />192.168.0.7/32<br /> Unrhyw westeiwr â chyfeiriad IP rhwng 192.168.0.1 a 192.168.0.255:<br />192.168.0.0/24<br />Unrhyw westeiwr: <br />192.168.0.0/0<br />Yn amlwg, <strong>nid</strong> ydym yn argymell y dewis olaf.';
$string['turnitoff'] = 'Diffodd';
$string['turniton'] = 'Troi ymlaen';
$string['type'] = 'Math';
$string['unknown'] = 'Anhysbys';
$string['unknownerror'] = 'Gwall anhysbys wedi digwydd wrth negodi.';
$string['usercannotchangepassword'] = 'Ni allwch chi newid eich cyfrinair yma oherwydd eich bod yn ddefnyddiwr o bell.';
$string['userchangepasswordlink'] = '<br /> Mae\'n bosib y byddwch yn gallu newid eich cyfrinair yn eich darparwr <a href="{$a->wwwroot}/login/change_password.php">{$a->description}</a>.';
$string['usernotfullysetup'] = 'Mae eich cyfrif defnyddiwr yn anghyflawn. Mae angen i chi fynd <a href="{$a}">yn ôl at eich darparwr</a> a sicrhau bod eich proffil yn cael ei gwblhau yno. Mae\'n bosib y bydd angen i chi allgofnodi a mewngofnodi eto er mwyn i hyn weithio.';
$string['usersareonline'] = 'Rhybudd: Mae {$a} defnyddiwr o\'r gweinydd hwnnw wedi\'u mewngofnodi ar eich safle chi.';
$string['validated_by'] = 'Caiff ei ddilysu gan y rhwydwaith: <code>{$a}</code>';
$string['verifysignature-error'] = 'Wedi methu dilysu llofnod. Mae gwall wedi digwydd.';
$string['verifysignature-invalid'] = 'Wedi methu dilysu llofnod. Mae\'n debyg nad oedd y llwyth wedi\'i lofnodi gennych chi.';
$string['version'] = 'Fersiwn';
$string['warning'] = 'Rhybudd';
$string['wrong-ip'] = 'Nid yw eich cyfeiriad IP yr un fath â\'r cyfeiriad yn ein cofnod ni.';
$string['xmlrpc-missing'] = 'Rhaid bod gennych XML-RPC wedi\'i osod yn eich rhaglen PHP i allu defnyddio\'r nodwedd hon.';
$string['yourhost'] = 'Eich gwesteiwr';
$string['yourpeers'] = 'Eich cyfoedion';
